.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.943000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.976074;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.966000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls12{letter-spacing:-1.433880px;}
.ls10{letter-spacing:-0.299880px;}
.ls11{letter-spacing:-0.015120px;}
.ls8{letter-spacing:-0.014400px;}
.lsf{letter-spacing:-0.010080px;}
.ls7{letter-spacing:-0.009600px;}
.ls1{letter-spacing:-0.008800px;}
.lsa{letter-spacing:-0.008000px;}
.lsd{letter-spacing:-0.007200px;}
.ls2{letter-spacing:-0.005600px;}
.ls5{letter-spacing:-0.004800px;}
.ls0{letter-spacing:-0.004400px;}
.lsb{letter-spacing:-0.004000px;}
.lsc{letter-spacing:-0.003600px;}
.ls13{letter-spacing:-0.003200px;}
.ls3{letter-spacing:-0.002400px;}
.ls6{letter-spacing:0.000000px;}
.lse{letter-spacing:0.002520px;}
.ls9{letter-spacing:0.004800px;}
.ls4{letter-spacing:16.800000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsd{word-spacing:-1.035720px;}
.ws9{word-spacing:-0.907200px;}
.ws5{word-spacing:-0.902400px;}
.ws4{word-spacing:-0.892800px;}
.wsc{word-spacing:-0.607320px;}
.wsa{word-spacing:-0.002520px;}
.ws1{word-spacing:0.000000px;}
.wsb{word-spacing:0.010080px;}
.ws3{word-spacing:0.508800px;}
.wse{word-spacing:0.678400px;}
.ws7{word-spacing:0.848000px;}
.ws0{word-spacing:0.888800px;}
.ws8{word-spacing:0.900000px;}
.ws6{word-spacing:0.960000px;}
.ws2{word-spacing:1.131200px;}
._0{margin-left:-3.652000px;}
._1{margin-left:-2.288000px;}
._2{width:1.672000px;}
._3{width:34.000000px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:24.000000px;}
.fs7{font-size:25.200000px;}
.fs9{font-size:32.000000px;}
.fs6{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs8{font-size:43.200000px;}
.fs0{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs3{font-size:96.000000px;}
.y2{bottom:51.270811px;}
.y58{bottom:55.742767px;}
.y1{bottom:71.890419px;}
.y0{bottom:93.725490px;}
.y4{bottom:106.767705px;}
.y3{bottom:126.449901px;}
.y26{bottom:165.894118px;}
.y27{bottom:165.972222px;}
.y4b{bottom:207.342810px;}
.y55{bottom:214.729316px;}
.y51{bottom:246.136727px;}
.y50{bottom:257.385192px;}
.y4f{bottom:268.633657px;}
.y57{bottom:286.782192px;}
.y4a{bottom:288.583127px;}
.y4e{bottom:291.130586px;}
.y56{bottom:298.030657px;}
.y49{bottom:299.831592px;}
.y4d{bottom:302.379051px;}
.y44{bottom:309.325516px;}
.y48{bottom:311.080057px;}
.y4c{bottom:313.627516px;}
.y43{bottom:320.573980px;}
.y3c{bottom:333.197398px;}
.y3a{bottom:337.448942px;}
.y47{bottom:341.016916px;}
.y3b{bottom:344.445863px;}
.y46{bottom:352.265380px;}
.y2d{bottom:353.101412px;}
.y2c{bottom:362.942588px;}
.y45{bottom:363.513845px;}
.y2b{bottom:372.783765px;}
.y31{bottom:395.784781px;}
.y3e{bottom:396.228727px;}
.y36{bottom:396.834663px;}
.y3f{bottom:400.800657px;}
.y35{bottom:401.406592px;}
.y54{bottom:402.601592px;}
.y30{bottom:407.033246px;}
.y53{bottom:413.850057px;}
.y52{bottom:425.098522px;}
.y41{bottom:442.621439px;}
.y2f{bottom:452.017263px;}
.y40{bottom:453.869904px;}
.y37{bottom:454.982113px;}
.y2e{bottom:463.265728px;}
.y42{bottom:487.611237px;}
.y3d{bottom:508.960810px;}
.y29{bottom:528.205465px;}
.y39{bottom:534.065807px;}
.y38{bottom:545.314272px;}
.y34{bottom:563.783505px;}
.y2a{bottom:564.411153px;}
.y33{bottom:575.031969px;}
.y32{bottom:586.280434px;}
.y25{bottom:657.640523px;}
.y24{bottom:673.261438px;}
.y23{bottom:688.882353px;}
.y22{bottom:704.503268px;}
.y21{bottom:720.124183px;}
.y20{bottom:735.745098px;}
.ya{bottom:744.486562px;}
.y1f{bottom:751.366013px;}
.y9{bottom:766.362092px;}
.y1e{bottom:766.986928px;}
.y1d{bottom:782.607843px;}
.y1c{bottom:798.228758px;}
.y8{bottom:803.852288px;}
.y1b{bottom:813.849673px;}
.y6{bottom:822.597386px;}
.y1a{bottom:829.470588px;}
.y7{bottom:829.626797px;}
.y19{bottom:845.091503px;}
.y18{bottom:860.712418px;}
.y17{bottom:876.333333px;}
.y16{bottom:891.954248px;}
.y15{bottom:907.575163px;}
.y14{bottom:923.196078px;}
.y13{bottom:938.816993px;}
.y12{bottom:954.437908px;}
.y11{bottom:970.058824px;}
.y10{bottom:985.679739px;}
.yf{bottom:1001.300654px;}
.ye{bottom:1016.921569px;}
.yd{bottom:1032.542484px;}
.yc{bottom:1048.163399px;}
.yb{bottom:1063.784314px;}
.y28{bottom:1065.800818px;}
.y5{bottom:1145.272067px;}
.h7{height:17.064000px;}
.h4{height:17.352000px;}
.hb{height:18.219600px;}
.hd{height:23.136000px;}
.ha{height:27.648000px;}
.h8{height:28.440000px;}
.h9{height:28.920000px;}
.hc{height:31.233600px;}
.h2{height:31.284000px;}
.h6{height:34.128000px;}
.h3{height:39.816000px;}
.h5{height:72.000000px;}
.h1{height:1134.078431px;}
.h0{height:1237.176471px;}
.w1{width:902.107843px;}
.w0{width:956.000000px;}
.x0{left:9.372549px;}
.xd{left:84.527114px;}
.xe{left:103.084761px;}
.x15{left:113.779621px;}
.x16{left:115.403415px;}
.x14{left:274.709568px;}
.x12{left:304.242939px;}
.x1a{left:321.566221px;}
.x19{left:331.003909px;}
.x1b{left:335.826086px;}
.x18{left:339.309862px;}
.x2e{left:342.795044px;}
.x17{left:345.460597px;}
.x10{left:350.494281px;}
.x3{left:388.084920px;}
.x37{left:417.443180px;}
.x36{left:440.904544px;}
.x13{left:447.038409px;}
.x1f{left:463.321339px;}
.x4{left:466.508318px;}
.x1e{left:474.569803px;}
.x1c{left:492.933439px;}
.x1d{left:496.307556px;}
.x30{left:511.051044px;}
.x31{left:512.733886px;}
.x32{left:515.263068px;}
.x2f{left:522.289668px;}
.x1{left:528.900908px;}
.x5{left:565.638957px;}
.xa{left:567.635310px;}
.x34{left:570.314609px;}
.x11{left:576.411765px;}
.x33{left:582.271639px;}
.xc{left:598.564722px;}
.x27{left:608.886397px;}
.xb{left:610.074212px;}
.x6{left:619.130906px;}
.x28{left:623.531474px;}
.x2a{left:625.686692px;}
.x29{left:632.368850px;}
.x35{left:671.317415px;}
.x7{left:698.637458px;}
.x8{left:711.265718px;}
.xf{left:715.945588px;}
.x26{left:760.250721px;}
.x22{left:762.446709px;}
.x2c{left:769.594215px;}
.x2d{left:773.835762px;}
.x2b{left:780.980456px;}
.x2{left:786.852202px;}
.x21{left:796.054327px;}
.x20{left:800.138415px;}
.x9{left:803.069055px;}
.x24{left:805.680403px;}
.x23{left:809.054521px;}
.x25{left:812.631086px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls12{letter-spacing:-1.223898pt;}
.ls10{letter-spacing:-0.255965pt;}
.ls11{letter-spacing:-0.012906pt;}
.ls8{letter-spacing:-0.012291pt;}
.lsf{letter-spacing:-0.008604pt;}
.ls7{letter-spacing:-0.008194pt;}
.ls1{letter-spacing:-0.007511pt;}
.lsa{letter-spacing:-0.006828pt;}
.lsd{letter-spacing:-0.006146pt;}
.ls2{letter-spacing:-0.004780pt;}
.ls5{letter-spacing:-0.004097pt;}
.ls0{letter-spacing:-0.003756pt;}
.lsb{letter-spacing:-0.003414pt;}
.lsc{letter-spacing:-0.003073pt;}
.ls13{letter-spacing:-0.002731pt;}
.ls3{letter-spacing:-0.002049pt;}
.ls6{letter-spacing:0.000000pt;}
.lse{letter-spacing:0.002151pt;}
.ls9{letter-spacing:0.004097pt;}
.ls4{letter-spacing:14.339749pt;}
.wsd{word-spacing:-0.884046pt;}
.ws9{word-spacing:-0.774346pt;}
.ws5{word-spacing:-0.770249pt;}
.ws4{word-spacing:-0.762055pt;}
.wsc{word-spacing:-0.518382pt;}
.wsa{word-spacing:-0.002151pt;}
.ws1{word-spacing:0.000000pt;}
.wsb{word-spacing:0.008604pt;}
.ws3{word-spacing:0.434290pt;}
.wse{word-spacing:0.579053pt;}
.ws7{word-spacing:0.723816pt;}
.ws0{word-spacing:0.758641pt;}
.ws8{word-spacing:0.768201pt;}
.ws6{word-spacing:0.819414pt;}
.ws2{word-spacing:0.965543pt;}
._0{margin-left:-3.117188pt;}
._1{margin-left:-1.952937pt;}
._2{width:1.427146pt;}
._3{width:29.020921pt;}
.fs2{font-size:20.485356pt;}
.fs7{font-size:21.509623pt;}
.fs9{font-size:27.313808pt;}
.fs6{font-size:30.728033pt;}
.fs5{font-size:34.142259pt;}
.fs8{font-size:36.873640pt;}
.fs0{font-size:37.556485pt;}
.fs4{font-size:40.970711pt;}
.fs1{font-size:47.799163pt;}
.fs3{font-size:81.941423pt;}
.y2{bottom:43.762533pt;}
.y58{bottom:47.579600pt;}
.y1{bottom:61.362533pt;}
.y0{bottom:80.000000pt;}
.y4{bottom:91.132267pt;}
.y3{bottom:107.932133pt;}
.y26{bottom:141.600000pt;}
.y27{bottom:141.666667pt;}
.y4b{bottom:176.978800pt;}
.y55{bottom:183.283600pt;}
.y51{bottom:210.091600pt;}
.y50{bottom:219.692800pt;}
.y4f{bottom:229.294000pt;}
.y57{bottom:244.784800pt;}
.y4a{bottom:246.322000pt;}
.y4e{bottom:248.496400pt;}
.y56{bottom:254.386000pt;}
.y49{bottom:255.923200pt;}
.y4d{bottom:258.097600pt;}
.y44{bottom:264.026800pt;}
.y48{bottom:265.524400pt;}
.y4c{bottom:267.698800pt;}
.y43{bottom:273.628000pt;}
.y3c{bottom:284.402800pt;}
.y3a{bottom:288.031733pt;}
.y47{bottom:291.077200pt;}
.y3b{bottom:294.004000pt;}
.y46{bottom:300.678400pt;}
.y2d{bottom:301.392000pt;}
.y2c{bottom:309.792000pt;}
.y45{bottom:310.279600pt;}
.y2b{bottom:318.192000pt;}
.y31{bottom:337.824667pt;}
.y3e{bottom:338.203600pt;}
.y36{bottom:338.720800pt;}
.y3f{bottom:342.106000pt;}
.y35{bottom:342.623200pt;}
.y54{bottom:343.643200pt;}
.y30{bottom:347.425867pt;}
.y53{bottom:353.244400pt;}
.y52{bottom:362.845600pt;}
.y41{bottom:377.802400pt;}
.y2f{bottom:385.822267pt;}
.y40{bottom:387.403600pt;}
.y37{bottom:388.352933pt;}
.y2e{bottom:395.423467pt;}
.y42{bottom:416.203733pt;}
.y3d{bottom:434.426800pt;}
.y29{bottom:450.853200pt;}
.y39{bottom:455.855333pt;}
.y38{bottom:465.456533pt;}
.y34{bottom:481.221067pt;}
.y2a{bottom:481.756800pt;}
.y33{bottom:490.822267pt;}
.y32{bottom:500.423467pt;}
.y25{bottom:561.333333pt;}
.y24{bottom:574.666667pt;}
.y23{bottom:588.000000pt;}
.y22{bottom:601.333333pt;}
.y21{bottom:614.666667pt;}
.y20{bottom:628.000000pt;}
.ya{bottom:635.461333pt;}
.y1f{bottom:641.333333pt;}
.y9{bottom:654.133333pt;}
.y1e{bottom:654.666667pt;}
.y1d{bottom:668.000000pt;}
.y1c{bottom:681.333333pt;}
.y8{bottom:686.133333pt;}
.y1b{bottom:694.666667pt;}
.y6{bottom:702.133333pt;}
.y1a{bottom:708.000000pt;}
.y7{bottom:708.133333pt;}
.y19{bottom:721.333333pt;}
.y18{bottom:734.666667pt;}
.y17{bottom:748.000000pt;}
.y16{bottom:761.333333pt;}
.y15{bottom:774.666667pt;}
.y14{bottom:788.000000pt;}
.y13{bottom:801.333333pt;}
.y12{bottom:814.666667pt;}
.y11{bottom:828.000000pt;}
.y10{bottom:841.333333pt;}
.yf{bottom:854.666667pt;}
.ye{bottom:868.000000pt;}
.yd{bottom:881.333333pt;}
.yc{bottom:894.666667pt;}
.yb{bottom:908.000000pt;}
.y28{bottom:909.721200pt;}
.y5{bottom:977.554400pt;}
.h7{height:14.565088pt;}
.h4{height:14.810912pt;}
.hb{height:15.551458pt;}
.hd{height:19.747883pt;}
.ha{height:23.599130pt;}
.h8{height:24.275146pt;}
.h9{height:24.684854pt;}
.hc{height:26.659642pt;}
.h2{height:26.702661pt;}
.h6{height:29.130176pt;}
.h3{height:33.985205pt;}
.h5{height:61.456067pt;}
.h1{height:968.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:770.000000pt;}
.w0{width:816.000000pt;}
.x0{left:8.000000pt;}
.xd{left:72.148667pt;}
.xe{left:87.988667pt;}
.x15{left:97.117333pt;}
.x16{left:98.503333pt;}
.x14{left:234.480133pt;}
.x12{left:259.688533pt;}
.x1a{left:274.474933pt;}
.x19{left:282.530533pt;}
.x1b{left:286.646533pt;}
.x18{left:289.620133pt;}
.x2e{left:292.594933pt;}
.x17{left:294.870133pt;}
.x10{left:299.166667pt;}
.x3{left:331.252400pt;}
.x37{left:356.311333pt;}
.x36{left:376.336933pt;}
.x13{left:381.572533pt;}
.x1f{left:395.470933pt;}
.x4{left:398.191200pt;}
.x1e{left:405.072133pt;}
.x1c{left:420.746533pt;}
.x1d{left:423.626533pt;}
.x30{left:436.210933pt;}
.x31{left:437.647333pt;}
.x32{left:439.806133pt;}
.x2f{left:445.803733pt;}
.x1{left:451.446800pt;}
.x5{left:482.804800pt;}
.xa{left:484.508800pt;}
.x34{left:486.795733pt;}
.x11{left:492.000000pt;}
.x33{left:497.001733pt;}
.xc{left:510.908800pt;}
.x27{left:519.718933pt;}
.xb{left:520.732800pt;}
.x6{left:528.463200pt;}
.x28{left:532.219333pt;}
.x2a{left:534.058933pt;}
.x29{left:539.762533pt;}
.x35{left:573.007333pt;}
.x7{left:596.326533pt;}
.x8{left:607.105467pt;}
.xf{left:611.100000pt;}
.x26{left:648.916933pt;}
.x22{left:650.791333pt;}
.x2c{left:656.892133pt;}
.x2d{left:660.512533pt;}
.x2b{left:666.610933pt;}
.x2{left:671.622800pt;}
.x21{left:679.477333pt;}
.x20{left:682.963333pt;}
.x9{left:685.464800pt;}
.x24{left:687.693733pt;}
.x23{left:690.573733pt;}
.x25{left:693.626533pt;}
}
